.logo-box {
	/*padding: 20px 30px;
	!*background-color: #02304b;*!
	margin: 0 auto;
	display: inline-block;*/
}
.logo-box-top-bar {
	padding: 0px 60px;
	/*background-color: #02304b;*/
	margin: 0 auto;
	display: inline-block;
	position: absolute;
	top: -10px;
	z-index: 999999;
}
.logo-box-top-bar.is-homepage {
	padding: 0px 30px;
}
.navbar-header {
	display: inline-block;
	color: #fff;
	text-transform: uppercase;
	position: relative;
	left: 18%;
}

.full-bg {
	background: url('/images/bg2560x1440demo.jpg') no-repeat;
	background-size: cover;
	background-attachment:fixed
}

.filter-container {
	color: #F1F6FA;
	background-color: #3A9DCB;
	padding-top: 45px;
}

.filter-box {
	padding: 15px;
	border: 3px solid #C1E0EF;
	border-radius: 4px;

}

.filter-section-name {
	margin-bottom: 14px;
	padding-bottom: 5px;
	border-bottom: 1px solid #C1E0EF;
}


.cont {
	width: 100%;
	height: 0;
	padding-top: 100%;
	position: relative;
}

#svgout {
	z-index: 100;
	left: 0px;
	top: 0px;
}
#map-box {
	position: relative;
	width: 100%;
	height: 100%;
	overflow: hidden;
	padding: 0 !important;
	margin: 0 !important;

}
#zoom-control {
	position: absolute;
	left: 50px;
	top: 50px;
	z-index: 999;
}
#zoom-control span {
	color: #fff;
	cursor: pointer;
	font-weight: bold;
	font-size: 30px;
	z-index: 999;
	display: inline-block;
	width: 29px;
	height: 29px;
	background-color: #559CC7;
	-moz-border-radius: 3px;
	border-radius: 3px;
	line-height: 23px;
	text-align: center;
	margin-right: 6px;
}
#zoom-control span:hover {
	background-color: #3078B3;
}

.choose-unit-container {
	padding-bottom: 5px;
}



.custom-radio .custom-control-label::before {
	background-color: #ffffff;
}
.custom-radio .custom-control-input:checked~.custom-control-label::before,
.custom-radio .custom-control-input:checked~.custom-control-label::after {
	background-color: #ffffff;
	background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 10 10' xmlns='http://www.w3.org/2000/svg' xmlns:serif='http://www.serif.com/' fill-rule='evenodd' clip-rule='evenodd' stroke-linejoin='round' stroke-miterlimit='1.414'%3E%3Ccircle cx='338.5' cy='1532.5' r='4.5' fill='%238393a7' serif:id='Dot Icon' transform='translate(-333.378 -1527.41)'/%3E%3C/svg%3E");
	border-radius: 50%;
}
.custom-radio .custom-control-input:active ~ .custom-control-label::before {
	color: #ffffff;
	background-color: #d8d8d8;
}
.custom-radio .custom-control-input:focus ~ .custom-control-label::before {
	box-shadow: 0 0 0 1px #fff, 0 0 0 0.2rem rgba(255, 123, 255, 0.25);
}


.custom-checkbox .custom-control-input:checked~.custom-control-label::before,
.custom-checkbox .custom-control-input:checked~.custom-control-label::after {
	background-color: #ffffff;
	background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 16 12' xmlns='http://www.w3.org/2000/svg' xmlns:serif='http://www.serif.com/' fill-rule='evenodd' clip-rule='evenodd' stroke-linejoin='round' stroke-miterlimit='1.41421'%3E%3Cpath d='M13.831.9L5.714 9.09 2.37 5.71c-.404-.41-1.059-.41-1.463 0-.404.41-.404 1.07 0 1.48l4.054 4.1c.208.2.481.31.753.3.272.01.546-.1.753-.3l8.827-8.92c.404-.4.404-1.07 0-1.47-.404-.41-1.059-.41-1.463 0z' fill='%230083c0' serif:id='Checked Icon'/%3E%3C/svg%3E");
	background-repeat: no-repeat;
	padding: 1px;
}
.custom-control-input:checked~.custom-control-label::before {
	color: #ffffff;
	background-color: #caca4c;
}
.custom-checkbox .custom-control-label::before,
.custom-checkbox .custom-control-label::after {
	border-radius: 4px;
	background-color: #ffffff;
}
.custom-checkbox .custom-control-input:active ~ .custom-control-label::after {
	background-color: #d8d8d8;
}


table.cpi-tbl {
	border-collapse: collapse !important;
}
table.cpi-tbl thead {
	color: #fff;
}
table.cpi-tbl thead tr th {
	vertical-align: top;
	line-height: 14px;
	padding-top: 8px;
	padding-bottom: 8px;
}
table.dataTable thead .sorting:after {
	top: 10px !important;
}
table.cpi-tbl thead th, table.cpi-tbl td {
	padding-left: 10px;
	padding-right: 10px;
}

table.cpi-tbl tbody tr {
	border-bottom:1px solid #cce6f2;
}

table.cpi-tbl tbody tr.odd {
	background-color: #f2f2f2;
}
.cpi-tbl-container {
}
.cpi-tbl-container .custom-select {
	background: transparent !important;
	background-image: none !important;
}

table.dataTable thead .sorting:before, table.dataTable thead .sorting:after, table.dataTable thead .sorting_asc:before, table.dataTable thead .sorting_asc:after, table.dataTable thead .sorting_desc:before, table.dataTable thead .sorting_desc:after, table.dataTable thead .sorting_asc_disabled:before, table.dataTable thead .sorting_asc_disabled:after, table.dataTable thead .sorting_desc_disabled:before, table.dataTable thead .sorting_desc_disabled:after {
	top: 3px !important;
	font-size: 0.8em;
}

#centerListTbl tbody tr td, #centerListTbl thead tr th, .cpi-tbl thead tr th {
	font-size: 0.8em;
}

.sign-up-form label {
	color: #3B84B9;
	font-weight: bold;
}
.sign-up-form button {
	border: 1px solid #3B84B9;
}


.center-logo {
	background-color: #fff;
	-moz-border-radius: 7px;
	border-radius: 7px;
	width: 152px;
	height: 115px;
	padding: 20px;
	text-align: center;
	display: inline-block;
	line-height: 67px;
}

.center-logo img {
	max-height: 80px;
	vertical-align: middle;
}


.alert-box .alert {
	position: fixed;
	z-index: 9000;
	top: 60px;
	right: 0;
	left: initial;
	padding:1rem;
	padding-right: 50px;
	overflow-y: auto;
	max-height: 100%;
}


.some_selected  ~ .custom-control-label::after, .some_selected  ~ .custom-control-label::after {
	/*opacity: 0.3;
	filter: alpha(opacity=50);
	*/background-image: url("data:image/svg+xml;charset=utf8,<svg%20viewBox='0%200%2010%2010'%20xmlns='http://www.w3.org/2000/svg'%20xmlns:serif='http://www.serif.com/'%20fill-rule='evenodd'%20clip-rule='evenodd'%20stroke-linejoin='round'%20stroke-miterlimit='1.414'><circle%20cx='338.5'%20cy='1532.5'%20r='8.5'%20fill='%238393a7'%20serif:id='Dot%20Icon'%20transform='translate(-333.378%20-1527.41)'/></svg>") !important;
}


/* legend box */
.legend-box {
	margin-top: 20px;
	border: 1px solid #3B84B9;
	border-radius: 4px;
	padding: 5px 12px 5px 12px;
	color: #747475;
	float: left;
}
.legend-box span {
	color: #3B84B9;
}
.legend-box span.small {
	color: #747475;
}
#logo-cpi {
	position: absolute;
	top: -5px;
	z-index: 999;
}

#centerListTbl_length {
	float: left;
}
#centerListTbl_filter {
	float: right;
}
#centerListTbl_wrapper {
	text-align: center;
}
#centerListTbl_info {
	float: left;
}


/* select 2 */
.select2-container--default .select2-selection--multiple {
	border: 1px solid #1885be !important;
	border-radius: 2px;
	padding: 0px 20px 10px 20px !important;
	color: #222;
}

.bg-light-blue {
	background-color: #3B84B9;
}

/* common */
.clr::after {
	content: "";
	clear: both;
	display: table;
}
.curp {
	cursor: pointer;
}
.hid {
	display: none;
}
.opacity0 {
	opacity: 0;
	filter: alpha(opacity=0);
}
.min-w-150 {
	min-width: 150px;
}
text {
	cursor: default;
}

.exo {
	font-family: 'Exo', sans-serif;
}

.fll {
	float: left;
}
.flr {
	float: right;
}
.w100p {
	width: 100%;
}
.no-decoration {
	text-decoration: none;
}
.white {
	color: #fff;
}
.link-white-no-hover, .link-white-no-hover:hover {
	color: #fff;
	text-decoration: none;
}
.uppercase {
	text-transform: uppercase;
}
.vm-unit .fz14 {
	font-size: 14px !important;
}
.vm-unit .fz12 {
	font-size: 12px !important;
}
.vm-unit .fz8 {
	font-size: 8px !important;
	line-height: 10px !important;
}
.vm-unit .fz6 {
	font-family: myriadcondensed, 'DejaVu Sans Condensed, Myriad Pro Cond, Arial, Tahoma';
	font-size: 6px !important;
	line-height: 8px !important;
}
.fz10 {
	font-size: 10px;
}
.fwn {
	font-weight: normal;
}
.w100 {
	width: 100px;
}
.ml120 {
	margin-left: 115px;
}
/*path {
	stroke-dasharray: 50;
	stroke-dashoffset: 800;
	animation: draw 10s linear forwards;
}

@keyframes draw {
	to {
		stroke-dashoffset: 0;
	}
}*/

/* office */
#vertical-map-btn {
	background-color: #0A5293;
	color: #fff;
	text-align: center;
	border-radius: 4px;
	width: 100%;
	cursor: pointer;
	padding: 10px 0px;
	font-size: 18px;
}

@font-face {font-family: myriadcondensed; src: url("https://maps.cpipg.com/fonts/MyriadProCondensed.ttf"); }
#floorList, #floorListTbl {
	width: 100%;
}
#floorListTbl td {
	xpadding-left: 15px;
	vertical-align: top;
}
.vm-floor-header {
	display: flex;
	align-items: center;
	height: 50px;
}

.vm-floor-container {
	letter-spacing: normal;
	font-weight: bold;
	padding: 20px;
}
.vm-unit {
	display: flex;
	align-items: center;
	justify-items: center;
	height: 45px;
	text-align: center;
}
.vm-unit div {
	width: 100%;
}
.vm-unit:first-child {
	border-top-left-radius: 4px;
	border-bottom-left-radius: 4px;
}

.vm-unit:last-child {
	border-top-right-radius: 4px;
	border-bottom-right-radius: 4px;
}
.floor-info-text {
	color: #000;
	margin: 0 auto;
	display: inline-block;
	line-height: 14px;
}
.floor-info-text div {
	margin: 0;
	padding: 0;
}

.vm-legend-container {
	font-size: 11px;
	font-weight: bold;
}
.vm-legend-container div {
	display: flex;
	align-items: center;
	justify-items: center; 
}
.vm-legend-container span.legend-title {
	line-height: 14px;
	margin-top: 5px;
	margin-bottom: 5px;
}
.vm-legend-container span.legend-title span {
	font-weight: normal;
}
.vm-legend-square {
	width: 14px;
	height: 14px;
	border-radius: 3px;
	display: inline-block;
}
#floor-filter {
	position: absolute;
	right: 300px;
	top: 0px;
	border: 1px solid #1885be;
	border-radius: 0.2rem;
	padding: 0.4rem 0.6rem;
	z-index: 999;
	line-height: 1.5;
	font-size: .875rem;
}

/* tools */
#toggleTools {
	position: absolute;
	top: 5px;
	right: 0px;
}

/* loader */
#print-overlay {
	position: fixed;
	top: 0;
	left: 0;
	padding: 0;
	width: 100%;
	height: 100%;
	opacity: 0.8;
	background-color: #000;
	z-index: 99998;
	padding-top: 250px;
	display: none;
}
.loader {
	z-index: 99999;
	margin: 0 auto;
	border: 16px solid #f3f3f3; /* Light grey */
	border-top: 16px solid #0c63a9; /* Blue */
	border-radius: 50%;
	width: 120px;
	height: 120px;
	animation: spin 2s linear infinite;
}
.loader-txt {
	font-weight: bold;
	font-size: 18px;
	color: #fff;
	width: 100%;
	text-align: center;
	padding-top: 20px;
}
@keyframes spin {
	0% { transform: rotate(0deg); }
	100% { transform: rotate(360deg); }
}

/* demo */
.bg-primary {
	background-color: #000a64 !important;
}
button.dropdown-toggle {
	background-color: #fff !important;
}
.btn-primary, button {
	background-color: #000a64 !important;
	border-color: #000a64 !important;
}
.btn-primary.active, button.active {
	background-color: #00ffee !important;
	color: #000a64 !important;
}
.filter-container {
	background-color: #0f3683 !important;
}
/*.nav-item a {
	color: #fff !important;
}*/
.nav-item .fas, .nav-item .fa {
	color: #00ffee;
}
#Homepage .bg-light-blue {
	background-color: #0f3683;
	opacity: 0.8;
}
#Homepage input {
	color: #000a64;
	background-color: #fff;
}
#Homepage .card-header, #Homepage .card input.btn {
	background-color: #0f3683 !important;
	border: #0f3683;
	color: #fff;
}
#Homepage .card {
	border: #0f3683;
}
.inmapio-hp-subtitle {
	position: relative;
	left: 9.5%;
}